div.bb_cover {	
	position: absolute;
	z-index: 2000;
	right: 70px;
	top: 10px;
	text-align: left;
	/*border-top:1px solid #0079C2;*/
	color:#0079C2;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px; padding:4px 0 3px;
}

div.bb_cover a {
	color:#0079C2;
}

#header .tt_cat {
margin:10px 37px;
text-align:center;
}

#header .tt_cat .bord {
height:1px;
position:relative;
width:826px;
}


#ensemble_nav {
position:relative;
top:-30px;
/* Removed this because the navigation was under floating baby - Thierry z-index: 200;*/
}

.pad_corp {
height:auto;
margin:0;
padding:0;
}

#nav {
margin:0 0 0 30px;
}

#corp {
padding: 0;	
}





#corp .poucet {
	padding: 5px 0px 20px 0px;
}

.small1 .img {
	border: none;
}
.small1 .img img {
	height:auto;
	width:auto;
}

.page_fd {
padding:0;
}
.pad_corp {
padding:0;
}

div.bb_cover {
	width:218px;
	text-align:right;
}

div.two_baby_friends {
	/*top: 36px;		*/
}

ul#nav {
	padding-right: 100px;
}

.language_box {
	top: 44px;	
}

ul.nav {
	top: 18px;	
}

div.ttt_cat {
	background: url(line_px_aqua.gif) repeat-x 50% 60%;
	text-align: center;
}

div.ttt_cat span { font-size: 15px; font-style: normal; color:#9EC6CC; font-weight:bold; background-color: #F9F6E8; padding:0 20px; }


ul#nav {z-index: 201;}
.vis_bebe {z-index: 100;}
#sous_nav {z-index:150;}

.addthis { margin-top:10px; margin-left:65px; }